[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.LoadFromBitmap

LoadFromBitmap - loads the image from a Bitmap.

## Declaration

Source position: intfgraphics.pas line 250

`public procedure TLazIntfImage.LoadFromBitmap(`
`ABitmap: HBITMAP;`
`AMaskBitmap: HBITMAP;`
`AWidth: Integer = - 1;`
`AHeight: Integer = - 1`
`); virtual;`